XFMINVERT(1)

NAME
xfminvert - invert an MNI transform file

SYNOPSIS
xfminvert input.xfm result.xfm

DESCRIPTION
xfminvert creates the file result.xfm containing the inverse transformation of input.xfm.

OPTIONS

-help
    Print summary of command-line options and exit.

-clobber
    Overwrite an existing file.

-verbose
    Print out progress information.

-version
    Print the program's version number and exit.

AUTHOR
Peter Neelin

COPYRIGHTS
Copyright © 1993 Peter Neelin